Skip to main content

Builds 93, 94, 95, 96 and 97, won't install. Help Please?

Please note these java.net forums are being decommissioned and use the new and improved forums at https://community.oracle.com/community/java.
No replies
Tim65
Offline
Joined: 2013-07-11

I have been using java 8 since build 84 and am using b92 at present however builds 93, 94, 95, 96 and 97 don't install. I am using a pentium dual core laptop and windows 8. Any help please?